Bug 1029087 - Review Request: icinga - monitoring tool. a fork of nagios.
Review Request: icinga - monitoring tool. a fork of nagios.
Status: CLOSED DUPLICATE of bug 1055378
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 11:10 EST by Ohad Basan
Modified: 2014-01-20 08:13 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-20 01:34:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ohad Basan 2013-11-11 11:10:14 EST
Spec URL: ftp://ftp.owlriver.com/pub/mirror/ORC/icinga/icinga-1.8.4-1.orc6.src.rpm
SRPM URL: ftp://ftp.owlriver.com/pub/mirror/ORC/icinga/icinga-1.8.4-1.orc6.src.rpm
Description: icinga
Fedora Account System Username: obasan
Comment 1 R P Herrold 2013-11-11 11:37:42 EST
Current upstream prime site is:
http://sourceforge.net/projects/icinga/files/icinga/

The proposed packaging lags a bit and I will update it

The spec inside was a mechanical rebuild under CentOS 6 from  
   Michael Friedrich <michael.friedrich@netways.de> - 1.8.4
from the former PUIAS project .. recently renamed

the spec it now at: 
ftp://ftp.owlriver.com/pub/mirror/ORC/icinga/icinga.spec

My FAS is: herrold

I'll set up a clean builder for EPEL 6 conformance purposes, and a Fedora builder for testing so it may push into each release

The need / use case is at the ovirt project
Comment 2 Volker Fröhlich 2013-11-11 12:01:05 EST
You noticed bug 693608?
Comment 3 Christopher Meng 2013-11-12 04:41:41 EST
And in months ago I prepared a page:

https://fedoraproject.org/wiki/Features/Icinga

I'd like to see it as a new Fedora Changes as well.

But like Volker said, please ask owner of 693608 before submitting this one(unless he is inactive now.)

Also please read comments from 38:

https://bugzilla.redhat.com/show_bug.cgi?id=693608#c38
Comment 4 Volker Fröhlich 2014-01-18 16:36:01 EST
Any news?
Comment 5 Christopher Meng 2014-01-20 01:34:32 EST

*** This bug has been marked as a duplicate of bug 1055378 ***

Note You need to log in before you can comment on or make changes to this bug.